@charset "utf-8";

/* CSS Document */

.mb80 {
	margin-bottom: 80px !important;
}
.txar {
    text-align: right;
}
h2 {
    background-image: none;
}
h2 span {
    background-color: transparent;
}
.subti {
    margin: 0 0 10px;
    font-size: 120%;
    font-weight: bold;
    color: #0C0C0C;
    line-height: 130%;
}
.nowrap {
	white-space:nowrap;
}
.resp_display {
	display:none;
}
.thw {
	width: 220px;
}
@media screen and (max-width: 768px) {
	.resp_display {
		display:block;
	}
	.JS .ResponsiveTableStyle1 .ResponsiveTableHeading {
		display: block;
	}
}
hr {
    display: block;
	margin-bottom: 30px;
}
@media screen and (max-width: 994px) {
    .JS .PageTitleStyle1 {
        margin-left: 0;
        margin-right: 0;
    }
}
.PageTitleStyle1 h1 {
    font-kerning: auto;
	font-size: 220%;
	font-weight: bold;
    letter-spacing: 0;
    line-height: 3rem;
	color: #01171C;
}
.PageTitleStyle1 .SubTitle, .PageTitleStyle2 .SubTitle {
    margin: 15px 0;
}
.aboutBT a:hover {
	color: #fff !important;
}
@media screen and (max-width: 768px) {
    .JS .PageTitleStyle1 h1 {
        font-size: 180% !important;
        text-align: left;
        margin: 0 auto 20px;
		line-height: 1.3;
    }
}
@media screen and (max-width: 399px) {
    .JS .PageTitleStyle1 h1 {
        font-size: 120%;
        padding-top: 0;
		line-height: 1.3;
    }
}
@media screen and (max-width: 768px) {
.Cloudinner h2 {
    padding: 20px;
}
}
/*.CenterAdjust img {
	border:2px solid #0d6289;
}*/

.ImgRightAdjust p.ImgOnlyStyle, .ImgLeftAdjust p.ImgOnlyStyle {
	max-width: 190px;
	line-height:1.4em;
}
@media screen and (max-width: 768px) {
	.ImgRightAdjust p.ImgOnlyStyle, .ImgLeftAdjust p.ImgOnlyStyle {
		max-width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 767px) {
    .JS .ResponsiveLinkListStyle {
        margin: 0;
    }
}	
/* SP表示時のみ改行を無効化 */
@media screen and (max-width: 767px) {
  td br {
    display: none;
  }
 .brk {
display: block;
}
}
a:link {
    text-decoration: none;
    /*color: #0c0c0c;*/
}
a:link:hover {
    color: #CC0000;
}
a:visited {
    text-decoration: none;
    /*color: #0c0c0c;*/
}
ul.ListStyle1 {
    font-size: 100%;
}
.Cloudinner {
	max-width: 995px;
	width: 100%;
	margin: 0 auto;
	padding: 15px 0 0;
	box-sizing: border-box;
}
.Cloudinner h2 {
    font-kerning: auto;
    font-size: 1.75rem;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 2.1875rem;
}
.Cloudinner h3,
.JS .Cloudinner .heading {
	font-size: 175%;
	line-height: 1.5;
	/*text-align: center;*/
	color: #2E2E2E;
	letter-spacing: .05em;
	margin-bottom: 30px;
	padding: 0;
	position: relative;
}
/*.Cloudinner h3:after,
.JS .Cloudinner .heading:after {
	position: absolute;
	left: 50%;
	bottom: -17px;
	width: 50px;
	height: 1px;
	background-color: #3878E2;
	transform: translateX(-50%);
	content: "";
}*/

.ResponsiveLinkListStyle.TopBorderSet {
	margin-top: 0;
	/*border-top: solid 1px #ddd;*/
}
.ResponsiveLinkListStyle.BottomBorderSet {
	/*margin: 0px 15px;*/
	border-bottom: solid 1px #ddd;
}
.ResponsiveLinkListStyle ul.LinkListStyle1 li a:hover,
.ResponsiveLinkListStyle ul.LinkListStyle1 li a:active {
	text-decoration: none;
	/*background-color: #f2f2f2;*/
	color: #CC0000;
}

/*----------------------------------------------
    994px以下に適用
-----------------------------------------------*/
@media screen and (max-width: 994px) {
	 .JS #Contents {
        padding: 15px;
    }
	.JS .PageTitleStyle1 {
		width: 100%;
		/*margin-left: 15px;*/
		margin-right: 15px;
	}
}


